/* CSS Document */




a:link, a:visited  {

	text-decoration: none;
}
	a:hover {
		text-decoration: underline;
	}
.breadcrumbs {
	margin: -40px 0 15px 190px;
}

.breadcrumbs a { color: #666666; }
.breadcrumbs a:hover { text-decoration: none; color: #cc0000; }


.breadcrumbsProducts {
font: 12px/26px Arial, Helvetica, sans-serif;
}

.breadcrumbsProducts a { color: #666666; }
.breadcrumbsProducts a:hover { text-decoration: none; color: #cc0000; }

.productHeading { 
	width: 100%;
	height: 36px;
	border-bottom: 1px dashed #b7b7b7;
	margin-bottom: 15px;
}


.crumbHeading { 
	width: 100%;
	height: 26px;
	border-bottom: 1px dashed #b7b7b7;
	margin-bottom: 15px;
}


.h1productHeading {
	height: 36px;
	font: normal 18px tahoma, Arial, Helvetica, serif;
	color: #062a44;	
	float: left;
}

.breadcrumbsProducts {
	width: 300px;
	height: 36px;
	font: normal 12px/36px Arial, Helvetica, sans-serif;
	color:#666;
	float: right;
	text-align: right;
}

/*#catNav {
	float: left;
	width: 160px;
	margin-right: 15px;
}

	#catNav ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
	#catNav ul li {
		width: 156px;
	}
	
		#catNav ul a {
			display: block;
			border-bottom: 1px solid #cccccc;
			color: #000;
			padding: 8px 10px;
			text-decoration: none;
		}
		
		#catNav a:hover { color: #cc0000; }*/
		

#productWrap {
	float: left;
	width:753px;
	border-left: 1px solid #ccc;
	padding-left: 15px;

}

	#productRHS {
		width: 242px;
		float: right;
		
		
	}
	
		.productThumb {
			border: 4px solid #eaeaea;
		}
	
	#productLHS {
		width: 335px;
		float: left;
	}
	

.checkout_table_bgcol {
  
}

.checkout_toprow {
	background: #eaeaea;
	color: #000;
}

div.cat_productwrap {
	width:100%;
	height:auto;
	float: left;
	text-align: center;
	display: block;

}


/*
----------------------------------------------------------------------------- 
Form styles
-----------------------------------------------------------------------------*/

input, select {
	font: normal 11px arial, verdana, helvetica;
	color: #000;
	}

.checkout_input {
	border: 1px solid #333;
	}

.cart_button {
	width: 140px;
	height: 21px;
	font: bold 12px/21px arial, verdana, helvetica;
	color: #fff;
	border: 0px;
	margin-top: 5px;
	background: url('/persistent/templateimages/button-bg_buynow.gif') repeat-x;
	}

.btn_addtoCart {
	width: 74px;
	height: 21px;
	font: bold 12px/21px arial, verdana, helvetica;
	color: #fff;
	border: 0px;
	margin-top: 5px;
	background: url('/persistent/templateimages/button-bg_buynow.gif') repeat-x;
	}

.checkout_button {
	width: 140px;
	height: 21px;
	font: bold 12px/21px arial, verdana, helvetica;
	color: #fff;
	border: 0px;
	margin-top: 5px;
	background: url('/persistent/templateimages/button-bg_buynow.gif') repeat-x;
	}

.checkout_table_bgcol {
  	color: #333;
	background: #dadada;
	}

.checkout_table_bgcol tr {
  background: #FFF;
	}

.checkout_toprow {
  	font-weight: bold;
  	color: #333;
	background: #ebebeb;
	}

.thumb, .product-img {
	padding: 4px;
 	border: 4px solid #d5d5d5;
	}
	
.prodImg {
	padding: 4px;
 	border: 5px solid #d5d5d5;
}

/*
----------------------------------------------------------------------------- 
Store styles
-----------------------------------------------------------------------------*/

.product-item {
	text-align: center;
  	padding: 10px;
	margin-bottom: 10px;
	}

div.cat_productwrap {
  	float: left;
	text-align: center;
	vertcal-align: top;
	overflow: hidden;
	display: block;
	}

div.cat_producttxt {
	margin: 0 auto;
	text-align: left;
	display: block;
	}

div.cat_producttxt a h2 {
	text-decoration: none;
	}

div.cat_producttxt a:hover h2 {
 text-decoration: underline;
}

/*----- Mini Cart -----*/

#minicart { 
	width:158px;
	margin: 0 auto;
	padding: 3px;
	background: #e7eaec;
	text-align: center;
	display: block;
	color: #000000;
	margin-top: 20px; }

#minicart a { text-decoration: none; color: #000000; }
#minicart a:hover { text-decoration: underline; }

#minicart dl,
#minicart dt,
#minicart dd {
  float: left;
	padding: 0px;
	margin: 0px;
  color: #333;
	}

#minicart dt { display: none; }

#minicart dd { 
	font-weight: normal;
	padding: 2px 10px 2px 10px; }

#miniCartBar {
float: right;
margin-top: 100px;
font-family: Tahoma, Arial, Helvetica, sans-serif;
width: 285px;
height: 45px;
padding-left: 20px;
font-size: 11px;
} 

#miniCartBar a {
color: #b9000d;
text-decoration: none;
} 

#miniCartBar a:hover {
text-decoration: underline;
} 


.productitemS {
padding:5px;
text-align:center;
} 